# Note that this is NOT a relocatable package
%define ver      1.0.2
%define rel      2
%define prefix   /usr

Summary: A number of network utilities for GNOME
Name: gnome-network
Version: %ver
Release: %rel
Copyright: LGPL
Group: Applications/System
Source: ftp://ftp.gnome.org/pub/gnome-network-%{ver}.tar.gz
BuildRoot: /var/tmp/gnome-network-%{PACKAGE-VERSION}-root
Obsoletes: gnome

Patch: gnome-network-1.0.2-nomailman.patch

URL: http://www.gnome.org
Docdir: %{prefix}/doc

%description
This package includes a number of network-related utilities such as:
  - GNOME Mailing List Subscription Manager;
  - GNOME PPP dialup utility;
  - Desktop synchronization application;
  - Gnome Talk.

%changelog

* Wed May 12 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.2

* Mon Mar 16 1998 Marc Ewing <marc@redhat.com>
- Integrate into gnome-network CVS source tree

%prep
%setup
%patch -p1 -b .nomailman

%build
CC=gcc CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%prefix
make

%install
rm -rf $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README
%{prefix}/bin/*
%{prefix}/share/locale/*/*/*
%{prefix}/share/gnome/apps/*
